RubyGems Navigation menu

adapter-elasticsearch 0.0.2

Adapter for ElasticSearch

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.0.4 - March 29, 2012 (5,5 KB)
  2. 0.0.3 - March 29, 2012 (5,5 KB)
  3. 0.0.2 - March 06, 2012 (5,5 KB)
  4. 0.0.1 - March 06, 2012 (5,5 KB)

Runtime Abhängigkeiten (2):

adapter ~> 0.5.2

Development Abhängigkeiten (2):

rake >= 0
rspec ~> 2.8.0

Besitzer:

Autoren:

  • Jonathan Hoyt

SHA 256-Prüfsumme:

7ae80bb3d98fbbd4fee34f87ebfbfd1ce08309e5f1379cf7daee974b3cdf04c4

Downloads insgesamt 23.561

Für diese Version 5.644

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: